0 Replies Latest reply on Nov 25, 2009 6:57 AM by Arminator

    Deploying Reader 9.2 fails asking me to install IE6 on Win7?

    Arminator

      I'm trying to deploy Adobe Acrobat Reader 9.2 by publishing it in our Active Directory.

       

      I created an administrative install by the AdbeRdr920_de_DE.exe with the "-nos_ne" command line switch.

       

      I then copied the contents of the unpacked installer to out network share, and added the AcroRead.msi into the Active Directory.

       

      On the client PC running a freshly installed Windows 7 Ultimate 64bit, I choose to add software, and try to add Adobe Acrobat 9.2

       

      After a few seconds the installer tells me, that Adobe Reader 9.2 requires Internet Explorer 6.0 or higher.

       

      The same also happens on out Windows XP clients.

       

      Since Windows 7 and XP already come shipped with preinstalled Internet Explorers, that are at least 6.0 or greater, I don't know what to do here.

       

      Installing the Reader from the Nosso Installer manually works, but since administrator privileges are needed and I have to manually install these on all our PCs, I'd rather have the MSI work correctly via our Active Directory.

       

      What can I do to correctly deploy Adobe Acrobat Reader 9.2 with Active Directory?